<?
/**
 * magicscroll_show() Modulaufruf Frontend
 *
 * @param mixed $sitepart
 *
 * @return
 */
function magicscroll_show( $sitepart_id ) {
    require("show_magicscroll.inc.php");
}

/**
 * magicscroll_edit() Modulaufruf Backend
 *
 * @param mixed $sitepart
 *
 * @return
 */
function magicscroll_edit() {
    require_once('edit_magicscroll.inc.php');
}

?>